/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2012, 2014 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */
    /* -----------------------------------------------------------------------------*/
    /* NEW STYLE MARKETING SPOT BUTTONS AND MASKS
/* -----------------------------------------------------------------------------*/
.editMode .genericESpot,.editMode .searchResultSpot,.editMode .categorySpot,.editMode .product,.editMode .productDetail
    {
    position: relative;
}

.editMode .emptySearchResultSpot {
    margin: 10px 0;
}

.searchScore {
    display: none;
}

.product_listing_container > .list_mode > li > .product > .borderCaption {
    min-height: 410px;
}
.borderCaption {
    border: 1px solid #3A73F5;
    box-shadow: 0 0 4px #35B0D8;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    pointer-events: none;
    background-color: transparent;
    filter: progid : DXImageTransform.Microsoft.Glow ( color = '#35B0D8',
        Strength = '1' ), progid : DXImageTransform.Microsoft.gradient (
        startColorstr = #3F000000, endColorstr = #3F000000 );
}

.previewEspot {
    min-height: 29px;
}

.editMode .highlightSpot {
    position: relative;
}

.grid_mode .ESpotInfo {
    top: 31px;
    left: 10px;
}

.ESpotInfo {
    position: absolute;
    top: 2px;
    top: 4px \9; /*IE*/
    left: 2px;
    left: 4px \9; /*IE*/
    display: none;
    z-index: 900;
    background-color: #33CCFF;
    border-radius: 4px;
    color: white;
    font-family: verdana;
    font-size: 13px;
    font-weight: normal;
    left: 2px;
    line-height: 23px;
    opacity: 0.9;
    filter: alpha(opacity = 90);
    padding: 1px 9px;
}

.ESpotInfo a:hover {
    text-decoration: underline;
}

.ESpotInfo a:visited {
    color: white;
}

.editManagedContent {
    display: none;
    position: relative;
    z-index: 900;
    line-height: 23px;
}

.editManagedContent a {
    background-color: #33CCFF;
    border-radius: 4px;
    color: white;
    font-family: verdana;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-right: 9px;
    padding-left: 9px;
    margin: 2px;
}

.editManagedContent a:hover {
    text-decoration: underline;
}

.editManagedContent a:visited {
    color: white;
}

.caption {
    font-size: 0;
    border: 0px;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.25;
    filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
        #3F000000, endColorstr = #3F000000 );
    pointer-events: none;
    background: black; /*non-IE*/
    background: transparent \9; /*IE*/
    position: absolute;
    z-index: 1;
}

/* -----------------------------------------------------------------------------*/
    /* ESPOT INFO POPUP
/* -----------------------------------------------------------------------------*/
.espot_dialog_popup * {
    text-align: left;
    direction: ltr;
}

.espot_dialog_popup {
    text-align: left;
    direction: ltr;
    position: absolute;
    z-index: 500;
}

.pageinfo_header_top {
    max-width: 550px; /* height: 446px;*/
    background-color: #5072CB;
    border: 1px solid #2F4789;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px 0 #2F4789;
}

.pageinfo_header_top>.header {
    color: #FFFFFF;
    float: left;
    font-family: Verdana, Arial;
    height: 30px;
    width: 540px;
    margin-top: 10px;
    padding-left: 10px;
}

.header>.header_title {
    float: left;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
}

.header> #close_layout_info {
    float: right;
    height: 14px;
    width: 12px;
    position: absolute;
    right: 20px;
    top: 13px;
}

.header>a .close {
    background: url("../images/cmc/storepreview_window_close_icon.png");
    float: right;
    height: 14px;
    width: 12px;
    position: absolute;
    right: 20px;
    top: 13px;
}

.header>.tooltip,.title_container>.tooltip {
    float: left;
    height: 14px;
    margin-top: 5px;
    margin-right: 5px;
    position: relative;
}

.header>a .close:hover {
    background:
        url("../images/cmc/storepreview_window_close_icon_hover.png");
}

.header>a .close:active {
    background:
        url("../images/cmc/storepreview_window_close_icon_press.png");
}

.pageinfo_header_top>.whitespace_background {
    background-color: #FFFFFF;
    border-color: #2F4789;
    border-style: solid;
    border-width: 1px 1px 0;
    float: left;
    margin: 0 0 8px 7px;
    padding: 0;
    max-width: 532px;
    width: 532px;
}

.whitespace_background>.pagination_container {
    background: url("../images/cmc/storepreview_pagination_bg.png") repeat
        scroll 0 0 transparent;
    border-bottom: 1px solid #9AABCB;
    border-top: 1px solid #C2CAD7;
    float: left;
    height: 19px;
    margin-left: 0;
    width: 100%;
}

.whitespace_background>.content_container {
    height: 400px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 18px;
}

.content_container>.sub_header {
    min-height: 50px;
    padding-left: 6px;
    border-bottom: 1px solid #cccccc;
}

.sub_header>.emarketing_spot {
    background: url("../images/cmc/emarketing_spot.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.search_rule {
    background: url("../images/cmc/search_rule.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.title_container {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
    width: 360px;
}

.title_container>.title {
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    line-height: 20px;
    color: #343434;
}

.title_container>.sub_title {
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #999999;
}

.sub_header>.edit a,.sub_header>.create a {
    float: right;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #0054ff;
    margin-top: 10px;
}

.content_container>.summary {
    padding-left: 18px;
    padding-right: 10px;
}

.recommended_items,.default_contents {
    padding: 7px 10px 0px 15px;
}

.recommended_item>.treepole,.content_path>.treepole {
    background: url("../images/cmc/tree_pole.png");
    width: 12px;
    height: 20px;
    float: left;
}

.recommended_item>.icon_layout,.content_path>.icon_layout {
    background: url("../images/cmc/layout.png");
    width: 20px;
    height: 16px;
    float: left;
}

.recommended_item>.icon_content,.content_path>.icon_content {
    background: url("../images/cmc/content.png");
    width: 20px;
    height: 16px;
    float: left;
}

.recommended_item>.icon_catentry,.content_path>.icon_catentry {
    background: url("../images/cmc/product.png");
    width: 20px;
    height: 16px;
    float: left;
}

.recommended_item>.icon_catgroup,.content_path>.icon_catgroup {
    background: url("../images/cmc/category.png");
    width: 20px;
    height: 16px;
    float: left;
}

.recommended_item>.filename,.content_path>.filename {
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 16px;
    color: #343434;
    float: left;
}

.recommended_item>.content_type {
    margin-left: 3px;
    font-family: Verdana, Arial;
    font-size: 10px;
    line-height: 16px;
    color: #999999;
    float: left;
    font-style: italic;
}

.recommended_item>.edit,.content_path>.edit {
    float: right;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #0054ff;
    margin-right: -10px;
}

.icon_content>.deactivated,.icon_catentry>.deactivated,.icon_catgroup>.deactivated
    {
    background: url("../images/cmc/deactivated.png") repeat scroll 0 0
        transparent;
    height: 7px;
    margin-left: -2px;
    margin-top: -2px;
    width: 7px;
}

.summary>.description {
    padding-top: 5px;
}

.activities_container>.widget_summary {
    margin-top: 5px;
    margin-bottom: 10px;
    padding-left: 18px;
    padding-right: 10px;
}

.widget_summary>.widget_nvp {
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
    margin-bottom: 5px;
}

.description>.content_rec {
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
    float: left;
    margin-bottom: 5px;
}

.no_activity_notice {
    color: #343434;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    margin-left: 18px;
    margin-top: 7px;
}

.bottom_messages_container_no_line {
    margin-top: 20px;
    margin-bottom: 20px;
}

.bottom_messages_container {
    border-top: 1px solid #CCCCCC;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bottom_messages_container>.bottom_message, .bottom_messages_container_no_line>.bottom_message {
    color: #343434;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    margin-left: 18px;
    margin-top: 7px;
}

.bottom_messages_container>.bottom_message_tooltip {
    float: left;
    height: 16px;
    margin-bottom: 2px;
    margin-top: 7px;
    width: 16px;
}

.bottom_messages_container>.search_query_title {
    margin-top: 20px;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
}

.bottom_messages_container>.search_query {
    margin-top: 3px;
    margin-left: 15px;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
}

.content_container>.activities_container,.content_container>.default_contents_container
    {
    margin-top: 20px;
}

.activities_container>.title_container,.default_contents_container>.title_container
    {
    border-bottom: 1px solid #cccccc;
    height: 25px;
}

.title_container>.title,.default_contents_container>.title {
    font-family: Verdana, Arial;
    font-size: 14px;
    line-height: 25px;
    color: #343434;
    float: left;
}

.title_container>.create {
    float: right;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #0054ff;
    margin-top: 5px;
}

.activities_container>.expand_title {
    padding-top: 10px;
}

.expand_title>.expand_arrow {
    background: url("../images/cmc/storepreview_opened_arrow.png");
    width: 9px;
    height: 9px;
    float: left;
    margin-right: 5px;
    margin-top: 2px;
}

.expand_title>.contract_arrow {
    background: url("../images/cmc/storepreview_unopened_arrow.png");
    width: 9px;
    height: 9px;
    float: left;
    margin-right: 5px;
    margin-top: 2px;
}

.expand_title>.title {
    font-family: Verdana, Arial;
    font-size: 12px;
    float: left;
    line-height: 14px;
    color: #343434;
}

.expand_title>.edit, .expand_title>.create {
    float: right;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #0054ff;
}

.activities_container>.activities {
    padding: 7px 10px 10px 15px;
}

.activities>.data_table {
    background-color: #f2f2f2;
    color: #666666;
    font-size: 11px;
    float: left;
    width: 98%;
    padding: 10px;
    line-height: 20px;
}

.data_table>.priority,.data_table>.start_date,.data_table>.end_date {
    color: #343434;
    float: left;
    margin-right: 2px;
}

.data_table>.priority_data,.data_table>.start_date_data,.data_table>.end_date_data
    {
    color: #666666;
    float: left;
    margin-right: 8px;
}

.data_table>.evaluation {
    color: #343434;
}

.data_table>.evaluation_data {
    color: #666666;
    line-height: 13px;
}

.sub_header>.iconContent {
    background: url("../images/cmc/storepage.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.iconCategory {
    background: url("../images/cmc/category_store_page.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.iconCatalogEntry {
    background: url("../images/cmc/product_store_page.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.iconSearch {
    background: url("../images/cmc/search_store_page.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.sub_header>.iconLayout {
    background: url("../images/cmc/pagelayout.png") no-repeat;
    width: 51px;
    height: 41px;
    float: left;
}

.category_container {
    padding-left: 30px;
}

.regular_text {
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
    float: left;
}

.layout_regular_text {
    padding-top: 10px;
    font-family: Verdana, Arial;
    font-size: 12px;
    line-height: 15px;
    color: #343434;
    float: left;
}

.expand_title>.catalog_title {
    font-family: Verdana, Arial;
    font-size: 12px;
    line-height: 14px;
    color: #343434;
    padding-bottom: 5px;
}

.expand_title>.spot_title {
    margin-right: 5px;
    font-family: Verdana, Arial;
    font-size: 11px;
    float: left;
    line-height: 14px;
    color: #343434;
    word-wrap: break-word;
    max-width: 420px;
}

.clear_float {
    clear: both;
}

.dijitDialogPaneContent {
    padding: 0;
}

.clear_float {
    clear: both;
}

.dijitDialogPaneContent {
    padding: 0;
}